color: null
fieldLayouts:
  540ff751-7dba-43dc-b68d-cbf106d9bb5d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: dd4637be-3104-4559-a41f-929221dfa408 # Images - 3 colonnes - Couleur de fond
            handle: backgroundColour
            includeInCards: true
            instructions: null
            label: 'Couleur de fond'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b171a44d-c186-4537-bb17-e3f3286e8eff
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 55f66fd9-27b3-4919-a47b-913b21288def # Images - 3 colonnes - Titre
            handle: heading
            includeInCards: false
            instructions: null
            label: Titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3705ff34-ff12-4f61-b289-12b69e9c2877
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: f95ab0db-c094-4b59-b507-276f47a1777f # Images - 3 colonnes - Colonnes
            handle: columns
            includeInCards: false
            instructions: null
            label: Colonnes
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8ad0fc8f-03d3-469f-9fba-0a707f839fbc
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: db3f5272-3133-4cd1-82b1-93f7246fc654
        userCondition: null
handle: matrixThreeColumn
hasTitleField: false
icon: null
name: '3 colonnes'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
